nss source package in Trusty

libnss3: No summary available for libnss3 in ubuntu saucy.
libnss3-1d: No summary available for libnss3-1d in ubuntu saucy.
libnss3-dbg: No summary available for libnss3-dbg in ubuntu saucy.
libnss3-dev: Development files for the Network Security Service libraries
libnss3-tools: No summary available for libnss3-tools in ubuntu saucy.

Versions published


The package versions that were published when the distribution release was made.


Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.


Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

nss information

Current version:
Medium Urgency

Upstream connections


Network Security Services (NSS) is a set of libraries designed to support cross-platform development of security-enabled client and server applications. Applications built with NSS can support SSL v2 and v3, TLS, PKCS #5, PKCS #7, PKCS #11, PKCS #12, S/MIME, X.509 v3 certificates, and other security standards.

Bug supervisor: yes
Bug tracker: yes
Branch: no

There are no registered releases for the NSS ⇒ trunk.

Download files from current release (2:3.19.2-0ubuntu0.14.04.1)

File Size MD5 Checksum
nss_3.19.2.orig.tar.gz 6.6 MiB b02ffd1e8e8ef5f8512fa02d8ca9db3d
nss_3.19.2-0ubuntu0.14.04.1.debian.tar.gz 31.0 KiB 15fd32540d72f576471b260a278de979
nss_3.19.2-0ubuntu0.14.04.1.dsc 2.3 KiB eb71bb58958b88e4bbf6bf943ce7729e

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies